
    
    body .ui.menu.main-menu {
      padding-top: 7px;
      padding-bottom: 7px;
      background: #9b9b9b;
      border-bottom: 1px solid #5e5a5a;      
    }

    .notifications-dropdown {
      margin-top: 14px !important;
    }
  
        body .ui.button:hover {
          background-color: hsl(0, 0%, 32.8%)
        }   


        body .ui.buttons .button,
        body .ui.button {
          background-color: #585858;
          color: #fff;
        }

        body .ui.buttons .button:hover,
        body .ui.button:hover {
          background-color: hsl(0, 0%, 32.8%);
          color: #fff;
        }
        body .ui.buttons .button:focus,
        body .ui.button:focus {
          background-color: hsl(0, 0%, 31.7%);
          color: #fff;
        }
        body .ui.buttons .button:active,
        body .ui.button:active {
          background-color: hsl(0, 0%, 31.1%);
          color: #fff;
        }
        body .ui.buttons .active.button,
        body .ui.buttons .active.button:active,
        body .ui.active.button,
        body .ui.button .active.button:active {
          background-color: hsl(0, 0%, 32.8%);
          color: #fff;
        }

        body .ui.basic.buttons .button,
        body .ui.basic.button {
          box-shadow: 0px 0px 0px 1px #585858 inset !important;
          color: #585858 !important;
        }
        body .ui.basic.buttons .button:hover,
        body .ui.basic.button:hover {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(0, 0%, 32.8%) inset !important;
          color: hsl(0, 0%, 32.8%) !important;
        }
        body .ui.basic.buttons .button:focus,
        body .ui.basic.button:focus {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(0, 0%, 31.7%) inset !important;
          color: hsl(0, 0%, 32.8%) !important;
        }
        body .ui.basic.buttons .active.button,
        body .ui.basic.active.button {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(0, 0%, 32.8%) inset !important;
          color: hsl(0, 0%, 31.1%) !important;
        }
        body .ui.basic.buttons .button:active,
        body .ui.basic.button:active {
          box-shadow: 0px 0px 0px 1px hsl(0, 0%, 31.1%) inset !important;
          color: hsl(0, 0%, 31.1%) !important;
        }
        .ui.buttons:not(.vertical) > .basic.button:not(:first-child) {
          margin-left: -1px;
        }   

        body .ui.labeled.button>.label {
          border-color: #585858
        }     

      
        body .ui.primary.button:hover {
          background-color: hsl(14.199999999999989, 100%, 52.7%)
        }   


        body .ui.primary.buttons .button,
        body .ui.primary.button {
          background-color: #F1592A;
          color: #fff;
        }

        body .ui.primary.buttons .button:hover,
        body .ui.primary.button:hover {
          background-color: hsl(14.199999999999989, 100%, 52.7%);
          color: #fff;
        }
        body .ui.primary.buttons .button:focus,
        body .ui.primary.button:focus {
          background-color: hsl(14.199999999999989, 100%, 51.1%);
          color: #fff;
        }
        body .ui.primary.buttons .button:active,
        body .ui.primary.button:active {
          background-color: hsl(14.199999999999989, 87.7%, 49.9%);
          color: #fff;
        }
        body .ui.primary.buttons .active.button,
        body .ui.primary.buttons .active.button:active,
        body .ui.primary.active.button,
        body .ui.primary.button .active.button:active {
          background-color: hsl(14.199999999999989, 100%, 52.7%);
          color: #fff;
        }


        body .ui.basic.primary.buttons .button,
        body .ui.basic.primary.button {
          box-shadow: 0px 0px 0px 1px #F1592A inset !important;
          color: #F1592A !important;
        }
        body .ui.basic.primary.buttons .button:hover,
        body .ui.basic.primary.button:hover {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(14.199999999999989, 100%, 52.7%) inset !important;
          color: hsl(14.199999999999989, 100%, 52.7%) !important;
        }
        body .ui.basic.primary.buttons .button:focus,
        body .ui.basic.primary.button:focus {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(14.199999999999989, 100%, 51.1%) inset !important;
          color: hsl(14.199999999999989, 100%, 52.7%) !important;
        }
        body .ui.basic.primary.buttons .active.button,
        body .ui.basic.primary.active.button {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(14.199999999999989, 100%, 52.7%) inset !important;
          color: hsl(14.199999999999989, 87.7%, 49.9%) !important;
        }
        body .ui.basic.primary.buttons .button:active,
        body .ui.basic.primary.button:active {
          box-shadow: 0px 0px 0px 1px hsl(14.199999999999989, 87.7%, 49.9%) inset !important;
          color: hsl(14.199999999999989, 87.7%, 49.9%) !important;
        }
        .ui.buttons:not(.vertical) > .basic.primary.button:not(:first-child) {
          margin-left: -1px;
        }   

        body .ui.labeled.primary.button>.label {
          border-color: #F1592A
        }     

        body i.blue.icon {
          color: #F1592A !important;
        }    

        body i.blue.icon.inverted {
          color: #ffffff !important;
        }

      
        body .ui.positive.button:hover {
          background-color: hsl(212.39999999999998, 86.9%, 55.9%)
        }   


        body .ui.positive.buttons .button,
        body .ui.positive.button {
          background-color: #4a90e2;
          color: #fff;
        }

        body .ui.positive.buttons .button:hover,
        body .ui.positive.button:hover {
          background-color: hsl(212.39999999999998, 86.9%, 55.9%);
          color: #fff;
        }
        body .ui.positive.buttons .button:focus,
        body .ui.positive.button:focus {
          background-color: hsl(212.39999999999998, 86.9%, 54.1%);
          color: #fff;
        }
        body .ui.positive.buttons .button:active,
        body .ui.positive.button:active {
          background-color: hsl(212.39999999999998, 72.4%, 52.9%);
          color: #fff;
        }
        body .ui.positive.buttons .active.button,
        body .ui.positive.buttons .active.button:active,
        body .ui.positive.active.button,
        body .ui.positive.button .active.button:active {
          background-color: hsl(212.39999999999998, 83.2%, 55.9%);
          color: #fff;
        }


        body .ui.basic.positive.buttons .button,
        body .ui.basic.positive.button {
          box-shadow: 0px 0px 0px 1px #4a90e2 inset !important;
          color: #4a90e2 !important;
        }
        body .ui.basic.positive.buttons .button:hover,
        body .ui.basic.positive.button:hover {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(212.39999999999998, 86.9%, 55.9%) inset !important;
          color: hsl(212.39999999999998, 86.9%, 55.9%) !important;
        }
        body .ui.basic.positive.buttons .button:focus,
        body .ui.basic.positive.button:focus {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(212.39999999999998, 86.9%, 54.1%) inset !important;
          color: hsl(212.39999999999998, 86.9%, 55.9%) !important;
        }
        body .ui.basic.positive.buttons .active.button,
        body .ui.basic.positive.active.button {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(212.39999999999998, 83.2%, 55.9%) inset !important;
          color: hsl(212.39999999999998, 72.4%, 52.9%) !important;
        }
        body .ui.basic.positive.buttons .button:active,
        body .ui.basic.positive.button:active {
          box-shadow: 0px 0px 0px 1px hsl(212.39999999999998, 72.4%, 52.9%) inset !important;
          color: hsl(212.39999999999998, 72.4%, 52.9%) !important;
        }
        .ui.buttons:not(.vertical) > .basic.positive.button:not(:first-child) {
          margin-left: -1px;
        }   

        body .ui.labeled.positive.button>.label {
          border-color: #4a90e2
        }     

      
        body a {
          color: #3c5a99
        }

        body a:hover {
          color: hsl(220.60000000000002, 43.7%, 33.4%)
        }
      
      body .ui.menu .item {
        color: #4a4a4a
      }
    
    .main-sidebar .emoji, .vertical.menu .item .emoji {
    display: none !important;
}


.users-leaderboard > div > div:nth-child(1) > h5 > span {
display: none !important;
}
.users-leaderboard > div > div:nth-child(1) > h5:after {
content: 'CloutHub Score' !important;
}


aside[role=navigation] > a:nth-child(3) {
display: none !important;
} 

aside[role=navigation] > a:nth-child(2) > span:nth-child(2) {
display: none !important;
}
aside[role=navigation] > a:nth-child(2):after {
content: 'Explore All Groups' !important;
}

.ui.text.menu.main-menu .container>a.item.active {
    display: none !important;
}
  